* {
	margin:0;
	padding:0;
}
body {
	background:url("images/back.gif");
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}
ul, li {
	list-style:none;
}
h1, h2, h3, h4 {
	font-size:100%;
}
a {
	color:#000;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

/********** common */

.wrap {
	margin:0 auto;
	width:958px;
}
.page_header .wrap {
	background:url("images/sprites.png") -466px -151px no-repeat;
}
.i_box
{
    padding:2px 0px;
    border: solid 1px #c0c0c0;
    width: 120px;
}
.page_content .wrap {
	width:942px;
	padding:8px 8px 0;
	background:#fff;
}
.page_footer {
	background:url("images/footer_back.gif");
	margin: auto;
	width: 958px;
}
.page_footer .footer_text {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto 0 auto;
    padding-top: 15px;
    text-align: left;
    width: 958px;
}
.content {
	width:634px;
	float:left;
}
.freecontent {
	width:942px;
	float:left;
}
.freecontent td {
	padding-bottom: 15px;
	padding: 10px 70px 10px 70px;
}
.freecontent td #game_icon {
	float:left;
	padding: 0 10px 10px 10px;
}
.freecontent td #name_date {
	text-align: center;
	padding: 2px 0 2px 0;
}
.freecontent td #name_date name {
	text-align: center;
	font-weight: bold;
	font-size: 110%;
}
.freecontent td #name_date date {
	float:right;
	text-align: right;
}
.freecontent td #description {
	padding-left:10px;padding:5px;
}
.freecontent td #instruction {
	padding-left:10px;padding:5px;
}
.freecontent td #link_file {
	float: right; margin-right: 15px;
}
.freecontent td #link_file a {
	text-decoration: underline;
	color: #FF0000;
}
.freecontent td #link_file a:hover {
	text-decoration: none;
}
.sidebar {
	width:300px;
	float:right;
}
.box, .alignedBox, .input-contact {
	padding-bottom:8px;
}
.alignedBox {
	text-align:center;
}

@-moz-document url-prefix()
{
	.box div {
		float: left;
	}
	
	.input-contact {
		margin-top: 140px;
	}

}
.space {
	height:8px;
}
.padding {
	padding:0 4px;
}
.gameIcon {
	border:1px solid #000;
}

/* pagination */

.pagination {
	text-align: center;
}

/* dataBox */

.dataBox {
	padding-bottom:8px;
}
.dataBox_header {
	background:url("images/sprites.png") no-repeat #fff;
	height:31px;
}
.dataBox_header h3 {
	background:url("images/sprites.png") 100% 0 no-repeat #fff;
	margin-left:10px;
	padding-top:9px;
	height:22px;
}
.dataBox_header a {
	color:#666;
	text-decoration:underline;
}
.dataBox_header a:hover {
	text-decoration:none;
}
.titleWithClock, .titleWithHeart, .titleWithGame, .titleWithPencil {
	background:url("images/sprites.png") 0 -31px no-repeat;
	padding-left:18px;
}
.titleWithHeart {
	background:url("images/sprites.png") 0 -47px no-repeat;
}
.titleWithGame {
	background:url("images/sprites.png") 0 -63px no-repeat;
}
.titleWithPencil {
	background:url("images/sprites.png") 0 -79px no-repeat;
}
.titlePass
{
	background:url(images/user_pass.png) bottom left no-repeat;
	padding-left:18px;
}
.titleUser
{
	background:url(images/user_pass.png) top left no-repeat;
	padding-left:18px;
}
.sortingGames {
	max-width: 200px;
	float: right; 
	margin-right: 10px;
}
.sortingGames select {
	height: 17px;
	font-size:11px;
}
.dataBox_content {
	border:solid 1px #c0c0c0;
	padding:8px 4px 0;
	color:#333;
}
.dataBox_content strong {
	color:#000;
}

/* gameThumbs */

.gameThumbs {
	font-size:10px;
}
.gameThumbs li {
	width:200px;
	height:76px;
	padding:0 4px 8px;
	float:left;
}
.gameThumbs img {
	float:left;
	margin-right:8px;
}

/********** header */

.header_top {
	width:inherit;
	padding:16px 0;
}
.header_logo {
	margin-right:8px;
	float:none;
	margin-bottom:14px;
}
.header_social {
	padding-top:11px;
	height: 25px;
	overflow: hidden;
	float:left;
}
.header_logo a {
	background:url(images/sprites.png) -66px -277px no-repeat;
	width:213px;
	height:45px;
	display:block;
}
.header_logo a span {
	display:none;
}

/* navBtn */

.header_nav a:hover {
	text-decoration:none;
}
.navBtn, .selectedNavBtn {
	background:url("images/sprites.png") -990px -31px no-repeat;
	height:30px;
	margin-right:8px;
	float:left;
}
.navBtn h2, .selectedNavBtn h2 {
	background:url("images/sprites.png") 100% -91px no-repeat;
	height:22px;
	padding:8px 4px 0 0;
	margin-left:4px;
}
.navBtn a {
	color:#fff;
}
.selectedNavBtn, .navBtn:hover {
	background:url("images/sprites.png") -990px -61px no-repeat;
}
.selectedNavBtn h2, .navBtn:hover h2 {
	background:url("images/sprites.png") 100% -121px no-repeat;
}
.selectedNavBtn a, .navBtn:hover a {
	color:#000;
}

/********** footer */

.footer_links {
	background:url("images/footer_nav.gif") repeat-x;
	padding-top:9px;
	height:21px;
	text-align:center;
}
.footer_links a {
	color:#333;
	margin:0 8px;
}

/********** game */

.game_sidebar {
	float:left;
	width:95px
}
.game_content {
	float:right;
	width:513px;
}
.game_content a {
	text-decoration:underline;
}

/********** game */

.playButtons_social {
	float:left;
	padding-top:2px;
}
.playButtons_walkthrough {
	background:url("images/sprites.png") 0 -95px no-repeat;
	float:right;
	font-weight:bold;
	padding:4px 0 0 34px;
	height:20px;
}
.playButtons_walkthrough:hover {
	text-decoration:underline;
}
.facebook_comments {
	padding:0 4px 8px;
}

/********** clearfix */

.clearfix:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}
.clearfix {
	display:inline-block;
}
html[xmlns] .clearfix {
	display:block;
}
* html .clearfix {
	height:1%;
}

/********** contact_form */

.contactForm {
	font-weight:bold;
}
.contactForm input[type="text"], .contactForm textarea, .contactForm select {
	width:493px;
}
.contactForm label {
	float:left;
	padding-right:8px;
	width:600px;
}
#recaptcha_area {
	display:inline;
}
.greenText {
	color:#00dd00;
}
.redText {
	color:#dd0000;
}

ul.game-list {
  width: 156px;
  margin: 0;
  float: left;
}

ul.game-list li {
  font-size: 10px;
}

span.showhide {
  float: right;
  margin-right: 10px;
  cursor: pointer;
  
}

.hidden {
  display: none !important;
}
/*
 * Ratings ID
 */
#raiting_blank, #raiting_votes {
	height:22px; 
	position:absolute;
	margin-left: 103px;
}
#raiting_blank { 
	background:url(images/stars_gray.png) no-repeat; 
	width:70px; 
	height: 14px; 
} 

#raiting_votes { 
	background:url(images/stars_orange.png) no-repeat; 
} 

#raiting_game_blank, #raiting_game_votes {
	height:22px; 
	position:absolute;
	margin-left: 10px;
}
#raiting_game_blank { 
	background:url(images/stars_gray.png) no-repeat; 
	width:70px; 
	height: 14px; 
} 

#raiting_game_votes { 
	background:url(images/stars_orange.png) no-repeat; 
} 

.language-toggler-holder { margin: 0 0 10px; }
.language-toggler { display:block; float:right; margin:0 0 0 5px; }

.req_field{
    color:#f00; font-size:16px; font-weight: bold;    
}
.err_field{
    color:#f00; font-size:12px; font-weight: bold; margin-left: 5px;   
}
.acc_field{
    width: 245px; margin-left: 5px;
}
.err12
{
    text-align:center; color: #F00; font-size: 12px; font-weight: bold;    
}
.err14
{
    text-align:center; color: #F00; font-size: 14px; font-weight: bold;
}
#lk_site_panel td
{
    vertical-align: top
}
.n_login
{
    width:486px;
    /*height:66px;*/
    padding:7px 7px 7px 7px;
    border:solid 1px #cc;
        background:#FFF;
    font-size:90%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}                        
.n_login a {
    text-decoration: underline;
}                        
.n_login a:hover {
    text-decoration: none;
}                        
.n_avatar
{
    display:table;
    border:solid 1px #c0c0c0;
    background:#FFF;
    margin:2px
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.btn_old
{
    font-size:100%;
    padding:3px 0px;
    width: 60px;
    background:url("images/sprites.png") -10px -6px no-repeat #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #c0c0c0;
    cursor: pointer;
}


.btn
{
    font-size:100%;
    text-align:center;
    padding:0px 0px 0px 4px;
    width: 85px;
    background:url("images/sprites.png") -700px bottom no-repeat #fff;
    cursor: pointer;
    border:none
}
.btn2
{
    background:url("images/sprites.png") right bottom  no-repeat #fff;
    padding:4px 4px 4px 0px;
    width:100%;
    font-size: 13px;
}
.tbl_lbl
{
    text-align:right; 
    padding-right: 15px; 
    vertical-align:top
}
.pt15
{
    padding-top:15px;
}
#lk_site_panel input[type=password],
#lk_site_panel input[type=text],
#lk_panel input[type=password],
#lk_panel input[type=text]
{
    font-size: 13px;
    background-color: white;
    border: 1px solid #A8A8A8;
    height: 16px;
    padding: 2px;   
}

#ad_fixed
{
	position: fixed; 
	margin-top: 40px; 
	height: 600px; 
	top: 0px; 
	right: 0px; 
	bottom: 0px; 
	left: 0px;
	z-index: -1; 
}
#ad_fixed #ad_container 
{
	margin: auto; 
	width: 1320px;
}
#ad_fixed #ad_container  #ad_left
{
	width: 160px; 
	height: 600px; 
	float: left; 
	margin-right: 500px;
	visibility: hidden;
}
#ad_fixed #ad_container  #ad_right
{
	width: 160px; 
	height: 600px; 
	float: left; 
	margin-left: 500px;
	visibility: hidden;
}
/*-------------------TOP*/
.title_reating 
{
    background:url(images/reyting.png) -2px 0px no-repeat;
    padding-left:18px;
}
.reyt_1_line
{
    background:url(images/reyting.png) 0px -152px;
    font-size:14px;
    font-weight:bold;
    color:#FF9933;
}
.reyt_2_line
{
    background:url(images/reyting.png) 0px -182px;
    font-size:14px;
    font-weight:bold;
    color:#7D7E7E;
}
.reyt_3_line
{
    background:url(images/reyting.png) 0px -212px;
    font-size:14px;
    font-weight:bold;
    color:#BA4B3B;
}
.reyt_4_line
{
    background:url(images/reyting.png) 0px -242px repeat-x;
    font-size:12px;
}
.reyt_div
{
    background-color:#FFF;
    display:table;
    padding-right: 5px;
    padding-left: 5px;
}
.float_left
{
    float:left
}
.float_right
{
    float:right
}
.m_t_5
{
    margin-top:5px;
}
.reyt_1_icon 
{
    background:url(images/reyting.png) -1px -30px no-repeat;
    padding-left:22px;
    padding-top:5px;
    height:25px;
}
.reyt_2_icon 
{
    background:url(images/reyting.png) -1px -60px no-repeat;
    padding-left:22px;
    padding-top:5px;
    height:25px;
}
.reyt_3_icon 
{
    background:url(images/reyting.png) -1px -90px no-repeat;
    padding-left:22px;
    padding-top:5px;
    height:25px;
}
.reyt_4_icon 
{
    background:url(images/reyting.png) -1px -122px no-repeat;
    padding-left:22px;
    padding-top:5px;
    height:20px;
}